GenI 0.24.3

4 Reverse deps Accepted versions
geni-gui -any
geni-util >=0.24.2 && <0.26
geniconvert >=0.20 && <0.21
geniserver >=0.19.0 && <0.26